@extends("app.layout.base")

@section("title")
    Account
@endsection

@section("content")
    <main style="justify-content: unset">
        <h1 class="text-center sde-blue mt-1">{{__('msg.konto')}}</h1>
        <form method="post" action="{{ route("users.accountupdate", ['user' => Auth::user()]) }}">
            @csrf
            @method("put")
            <span>{{__('msg.navn')}}:</span>
            <input type="text" value="{{ Auth::user()->name_first . " " . Auth::user()->name_last }}" disabled>
            <span>{{__('msg.email')}}:</span>
            <input type="email" name="email" id="email" value="{{ Auth::user()->email }}" required>
            <span>{{__('msg.telefon')}} Nr.:</span>
            <input type="text" name="phone" id="phone" value="{{ Auth::user()->phone }}" required>
            <button type="submit" class="btn text-center btn-sde-blue mt-1">{{__('msg.rediger')}}</button>
            <a onclick="window.history.back()" class="btn text-center btn-sde-blue mt-1">{{__('msg.tilbage')}}</a>
        </form>
    </main>
@endsection
